Subject: bug#73225: Repeating tags-search from the start doesn't work

From: Roger Sewell <[email-masked]>
Date: Fri, 13 Sep 2024 13:02:03 +0100

Eli,

> Could you please post the files which can be used to reproduce this
> issue?  It is otherwise hard to investigate this problem, since you
> didn't even say in what programming language were the source files
> written (tags-search and etags support quite a few of them, and each
> one might present unique problems).

These particular files are just text files, created to be as simple as
possible while still demonstrating the bug. But I originally noticed it
using Matlab code, but without any special Matlab mode enabled in emacs,
just text mode.

Thanks,
Roger.